
body{
	font: 15px/1.5 Arial, Helvetica,sans-serif;
	background: #35424a;
	margin:0;
}

h1{
	color:#fff;
	text-align: center;
	border: 3px solid #e8491d;
}

.galeria {
	width: 90%
	margin:auto;
	list-style: none;
	padding: 20px;
	box-sizing: border-box;

	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.galeria li{
	margin: 5px;
}

.galeria img{
	width: 300px;
	height: 200px;
	border: 3px solid #e8491d;
}
/*----------------------------------------------------------*/

.modal{
	visibility: hidden;
	opacity: 0;
}

.modal:target {
	visibility: visible;
	opacity: 1;
	transition: all 0.8s;
	position: fixed;
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modal h3{
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin: 15px 0;
}

.imagen{
	width: 100%;
	height: 80%;

	display: flex;
	justify-content: center;
	align-items: center;
}

.imagen a{
	color: #fff;
	font-size: 40px;
	text-decoration: none;
	margin: 0 10px;
}

.imagen a:nth-child(2){
	margin: 0;
	height: 100%;
	flex-shrink: 2;
}

.imagen img {
	width: 600px;
	height: 100%;
	max-width: 100%;
	border:7px solid #e8491d;
	box-sizing: border-box;
}

.cerrar{
	margin-top: 20px;
	display: block;
	background:#fff;
	width: 30px;
	height: 30px;
	margin: 15px auto;
	text-align: center;
	text-decoration: none;
	font-size: 25px;
	color: #000;
	padding: 5px;
	border-radius: 50%;
	line-height: 25px;
}
